

[data-lang="fa"] h1, [data-lang="fa"] h2, [data-lang="fa"] h3, [data-lang="fa"] h4, [data-lang="fa"] h5, [data-lang="fa"] p,
[data-lang="fa"] a, [data-lang="fa"] li, [data-lang="fa"] rs-mask-wrap {
    font-family: 'IRANSans' !important;
}

[data-lang="fa"] .realfactory-logo-right-block-icon.icon_check_alt2 {
    float: right;
    margin-left: 12px;
    margin-right: unset;
}
[data-lang="fa"] .realfactory-logo-right-block-content {
    text-align: right;
    direction: rtl;
}
[data-lang="fa"] #slider-3-slide-9-layer-3,
[data-lang="fa"] #slider-3-slide-9-layer-4 {
    text-align: right !important;
}
[data-lang="fa"] .navigation-menu{
    text-align:right;
}
[data-lang="fa"] .realfactory-navigation .sf-menu > .realfactory-normal-menu li > a.sf-with-ul-pre:after {
    float: left;
    margin-right: 18px;
    margin-left: unset;
    content: "\f104";
    font-family: fontAwesome;
}
[data-lang="fa"] .sf-menu > .realfactory-normal-menu ul {
    margin-right: -15px;
    margin-left: unset;
}
    [data-lang="fa"] .sf-menu > .realfactory-normal-menu ul ul {
        top: 0;
        right: 100%;
        left: unset;
    }

[data-lang="fa"] ul.mm-listview li {
    text-align: right;
    direction: rtl;
}
[data-lang="fa"] .mm-listview .mm-next.mm-fullsubopen + a, [data-lang="fa"] .mm-listview .mm-next.mm-fullsubopen + span {
    padding-left: 50px;
    padding-right: 5px;
    margin-right: 0;
    text-align: right;
    direction: rtl;
}
[data-lang="fa"] .mm-arrow:after, [data-lang="fa"] .mm-next:after {
    right: unset;
    left: 2px;
    -webkit-transform: rotate( 135deg );
    transform: rotate( 135deg );
}
[data-lang="fa"] .realfactory-main-menu-right-wrap {
    float: left !important;
    margin-right: 10px !important;
    margin-left: 0 !important;
}
[data-lang="fa"] #values .gdlr-core-pbf-element, [data-lang="fa"] #belowHeader .gdlr-core-pbf-element {
    direction: rtl;
    font-family: 'IRANSans'
}
    [data-lang="fa"] #values .gdlr-core-pbf-element *, [data-lang="fa"] #belowHeader .gdlr-core-pbf-element * {
        direction: rtl;
        font-family: 'IRANSans'
    }
[data-lang="fa"] .gdlr-core-portfolio-item-style-grid-no-space .gdlr-core-portfolio-content-wrap {
    text-align: right;
    direction: rtl;
}
[data-lang="fa"] .gdlr-core-title-item-title, [data-lang="fa"] .gdlr-core-text-box-item-content {
    direction: rtl;
}
[data-lang="fa"] .gdlr-core-title-item-divider.gdlr-core-right.gdlr-core-skin-divider {
    left: 0 !important;
    right: unset !important;
}
[data-lang="fa"] .gdlr-core-title-item-title-wrap.gdlr-core-js-2.gdlr-core-with-divider {
    position: relative;
    text-align: right !important;
    direction: rtl !important;
}
[data-lang="fa"] .gdlr-core-text-box-item-content {
    text-align: right;
    font-family: 'IRANSans' !important;
}
[data-lang="fa"] .realfactory-widget-title {
    text-align: right;
    direction: rtl;
}
[data-lang="fa"] .widget.widget_recent_entries.realfactory-widget,
[data-lang="fa"] .widget.widget_nav_menu.realfactory-widget,
[data-lang="fa"] .widget.widget_text.realfactory-widget {
    direction: rtl;
}
[data-lang="fa"] .gdlr-core-space-shortcode,
[data-lang="fa"] .realfactory-copyright-text.realfactory-item-pdlr {
    font-family: 'IRANSans' !important;
}
[data-lang="fa"] #progress .display-flex{
    direction:rtl
}
[data-lang="fa"] #progress .display-flex *{
    direction:ltr
}
[data-lang="fa"] #container *,
[data-lang="fa"] #container2 *,
[data-lang="fa"] .realfactory-logo-right-block-content *,
[data-lang="fa"] .realfactory-blog-info .realfactory-head,
[data-lang="fa"] .realfactory-single-article-content * {
    font-family: "IRANSans" !important;
}

[data-lang="fa"] .realfactory-single-article-title,
[data-lang="fa"] .realfactory-sidebar-center {
    direction: rtl;
}
[data-lang="fa"] article *,
[data-lang="fa"] #us *{
    font-family: "IRANSans" !important;
    direction:rtl;
}

[data-lang="fa"] .gallery-album{
    direction:rtl
}
[data-lang="fa"] .news-feed{
    direction:rtl
}
[data-lang="fa"] .news-feed > div{
    float:right
}
[data-lang="fa"] .gdlr-core-skin-caption {
    font-family: "IRANSans" !important;
}
[data-lang="fa"] input,
[data-lang="fa"] textarea{
    text-align: right;
    font-family: "IRANSans" !important;
}
[data-lang="fa"] button {
    font-family: "IRANSans" !important;
}
[data-lang="fa"] #contactus > div {
    float: right
}